<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Portail Envole : Informations pour les utilisateurs
      d'Internet Explorer</title>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
    <link type="text/css" href="./css/envole-infos.css" rel="stylesheet" />
    <link type="text/css" href="./css/envole-infos.css" rel="stylesheet" />
	<?
	$filename = 'css/local.css';
	if (file_exists($filename)) {
	?>
	<link rel="stylesheet" href="./css/local.css" type="text/css" />
	<?
	}
	?> 
	    
  </head>
  <body>
    <div id="haut">
      <img alt="Logo Envole" src="./img/logo_envole_transparent_petit.png" />
    </div>
    <h1>Informations pour les utilisateurs d'Internet Explorer</h1>
    <div id="content">
      <p>Cette page liste les problèmes que les utilisateurs d'Internet
        Explorer peuvent rencontrer en naviguant sur le portail Envole
        et ses applications en essayant d'apporter des solutions.<br />
      </p>
      <ul>
        <li><a href="#aff_comp">L'affichage de compatibilité</a></li>
        <li><a href="#cont_mixtes">La gestion des contenus mixtes</a></li>
        <li><a href="#cert_auth">Les certificats d'authentification</a></li>
      </ul>
      <h2><a name="aff_comp">L'affichage de compatibilité</a></h2>
      <p>Le portail Envole et ses applications peuvent rencontrer des
        problèmes d'affichage avec Internet Explorer 8 et Internet
        Explorer 9, pour palier ces problèmes, Internet Explorer propose
        un mode de fonctionnement appelé « Affichage de compatibilité ».</p>
      <p>Pour activer ce mode il suffit de cliquer sur l’icône <img alt="bouton « Affichage de compatibilité »"
          src="img/ie_compat_icon.jpg" /> qui apparaît automatiquement
        dans la barre d'adresse d'Internet Explorer ou activer le mode «
        Affichage de compatibilité » dans le menu « Outils » d'Internet
        Explorer :</p>
      <p style="text-align: center;"><img src="img/ie_icon_aff_comp.png"
          alt="Icone d'activation du mode « Affichage de compatibilité »"
          title="Icone d'activation du mode « Affichage de compatibilité »"
          checked="true" /></p>
      <p id="legende">
        <img alt="option « Affichage de compatibilité »" src="img/ie_compat_opion.jpg" />Icône
        d'activation du mode « Affichage de compatibilité »</p>
      <p><br />
      </p>
      <p style="text-align: center;"><img src="img/ie_option_aff_comp.png"
          alt="Option d'activation du mode « Affichage de compatibilité »"
          title="Option d'activation du mode « Affichage de compatibilité »"
          checked="true" /></p>
      <p id="legende"><img alt="option « Affichage de compatibilité »" src="img/ie_compat_opion.jpg" />Icône
        d'activation du mode « Affichage de compatibilité »</p>
      <p><br />
      </p>
      <p>Lorsque qu'Internet Explorer ne détecte pas de problèmes de
        compatibilité  avec un site web visité, l'icône n’apparaît pas
        et l'option « Affichage de compatibilité » du menu « Outils »
        est désactivée.
      </p>
      <p>La liste des sites web configurés pour fonctionner en mode «
        Affichage de compatibilité » est accessible et modifiable avec
        l'option « Paramètres d'affichage de compatibilité » dans le
        menu « Outils » d'Internet Explorer.<br />
        <img alt="option « Paramètres d'affichage de compatibilité »" src="img/ie_compat_opion.jpg" /></p>
      <h2><a name="cont_mixtes">La gestion des contenus mixtes</a></h2>
      <br />
      à compléter<br />
      <br />
      <h2><a name="cert_auth">Les certificats d'authentifications</a></h2>
      <br />
      à compléter<br />
      <br />
      <br />
      <div id="bas">
        <a href="http://eole.orion.education.fr/">
          <img alt="Logo EOLE" src="./img/petit-logo-eole.png" /></a><br />
        Pôle de Compétence <a href="http://eole.orion.education.fr/">E.O.L.E</a>
      </div>
      <!--fin bas-->
    </div>
  </body>
</html>
